h1, h2 {
    font-weight: 800;
    color: #25FF00 !important;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
    font-family:;
    font-weight:;
}

a, a:visited {
    color: #25FF00;
}

a:active, a:hover {
    color: #25FF00;
}

/* HIDE NAV AND SUBSCRIBE FOOTER */

nav, #footer-cta-subscribe {
    display: none;
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 10;
    width: 100vw;
    height: 60px;
    background-color: #545053;
}

header i {
    font-size: 23px;
    color: white;
}

header a, header a:hover, header a:active {
    text-decoration: none;
}

/* BREAKS SWITCHABLE ELEMENTS

div.row {
    display: flex;
    flex-wrap: wrap;
}

*/

.accordion-1 li.active .accordion__title {
    background-color: #25FF00;
    border-color: #25FF00;
}

.color--primary {
    color: #25FF00 !important;
}
.color--primary-1 {
    color: #d1410b !important;
}
.color--primary-2 {
    color: #fff !important;
}
.color--dark {
    color: #434343 !important;
}
.color--secondary {
    color: #DEDEDE !important;
}

.bg--primary {
    background-color: #25FF00 !important;
}
.bg--primary-1 {
    background-color: #d1410b !important;
}
.bg--primary-2 {
    background-color: #5A8E84 !important;
}
.bg--dark {
    background-color: #434343 !important;
}
.bg--secondary {
    background-color:;
}

/* BUTTON - Primary */
.btn--primary,
.btn--primary:visited {
    background: #25FF00;
    border-color: #25FF00;
}
.btn--primary .btn__text,
.btn--primary:visited .btn__text {
    color: #000 !important;
}
.btn--primary .btn__text i,
.btn--primary:visited .btn__text i {
    color: #000;
}
.btn--primary:hover {
    background: #25FF00;
    border-color: #25FF00;
}
.btn--primary:active {
    background: #25FF00;
}

/* BUTTON - primary-1 */
.btn--primary-1,
.btn--primary-1:visited {
    background: #d1410b;
    border-color: #d1410b;
}
.btn--primary-1 .btn__text,
.btn--primary-1:visited .btn__text {
    color: #fff;
}
.btn--primary-1 .btn__text i,
.btn--primary-1:visited .btn__text i {
    color: #fff;
}
.btn--primary-1:hover {
    background: #e37046;
    border-color: #e37046;
}
.btn--primary-1:active {
    background: #b93c0f;
}

/* BUTTON - primary-2 */
.btn--primary-2,
.btn--primary-2:visited {
    background: #5A8E84;
    border-color: #5A8E84;
}
.btn--primary-2 .btn__text,
.btn--primary-2:visited .btn__text {
    color: #fff;
}
.btn--primary-2 .btn__text i,
.btn--primary-2:visited .btn__text i {
    color: #fff;
}
.btn--primary-2:hover {
    background: #74a79d;
    border-color: #74a79d;
}
.btn--primary-2:active {
    background: #52847b;
}

/* BUTTON - white */

.btn--white .btn__text,
.btn--white:visited .btn__text {
    color: #000 !important;
}
.btn--white .btn__text i,
.btn--white:visited .btn__text i {
    color: #000;
}
.btn--white:hover {
    background: #fafafa;
    border-color: #fafafa;
}
.btn--white:active {
    background: #fcfcfc;
}

/* FIX FOR IMG WIDTH */
img {
    max-width: 100% !important;
    width: 100% !important;
}